FROM docker-new.cyweb.top/common/nginx:1.21.6
VOLUME /tmp

ARG profile

ENV LANG en_US.UTF-8
ADD ./nginx/${profile}.conf /etc/nginx/conf.d/default.conf
ADD ./dist/ /usr/share/nginx/html/
EXPOSE 80
EXPOSE 443
